View Issue Details

IDProjectCategoryView StatusLast Update
0001964Ham Radio DeluxeBugpublic2017-05-21 23:54
ReporterKB3NPH 
Assigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001964: ALE display error
DescriptionCustomer reports in the ALE, when a call is entered that has been worked before, in the lower part where it shows the Logbook entries, the LoTW RCVD field shows a QSL was received on a certain date, when actually in the logbook, it shows that NO QSL was received in the LoTW RCVD field. See the attached screenshot.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

KB3NPH

2016-11-16 12:32

administrator  

LoTW Logging Error.jpg (228,261 bytes)
LoTW Logging Error.jpg (228,261 bytes)

WA9PIE

2016-12-03 10:31

administrator   ~0003017

I tested this on 606 and can confirm this as a bug.

WA9PIE

2017-03-05 17:28

administrator   ~0003095

Retested in 633 and it's correct.

Issue History

Date Modified Username Field Change
2016-11-16 12:32 KB3NPH New Issue
2016-11-16 12:32 KB3NPH File Added: LoTW Logging Error.jpg
2016-12-03 10:31 WA9PIE Note Added: 0003017
2017-03-05 17:28 WA9PIE Assigned To => WA9PIE
2017-03-05 17:28 WA9PIE Status new => closed
2017-03-05 17:28 WA9PIE Resolution open => fixed
2017-03-05 17:28 WA9PIE Fixed in Release TBD => 6.4
2017-03-05 17:28 WA9PIE Fixed in Build (ie. 377) => 633
2017-03-05 17:28 WA9PIE Note Added: 0003095
2017-03-05 22:16 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-21 23:54 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:54 WA9PIE Fixed in Build (ie. 377) 633 =>